cURL
curl --request GET \ --url https://api.example.com/v2/users/{user_id}/ooo \ --header 'Authorization: Bearer <token>'
{ "ooo": { "created_at": "2023-11-07T05:31:56Z", "modified_at": "2023-11-07T05:31:56Z", "id": "<string>", "user_id": "<string>", "backup_user_id": "<string>", "created_by_id": "<string>", "start_date": "2023-12-25", "end_date": "2023-12-25", "object": "<string>" } }
or null if they don’t have one.
Documentation IndexFetch the complete documentation index at: https://docs.api.stuut.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.api.stuut.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes